Public Class clsUser


    Private miUserID As Integer
    Private msUserName As String
    Private msUserPassword As String

    Public Property UserID() As Integer
        Get
            Return Me.miUserID
        End Get
        Set(ByVal Value As Integer)
            Me.miUserID = Value
        End Set
    End Property

    Public Property UserName() As String
        Get
            Return Me.msUserName
        End Get
        Set(ByVal Value As String)
            Me.msUserName = Value.Trim
        End Set
    End Property

    Public Property UserPassword() As String
        Get
            Return Me.msUserPassword
        End Get
        Set(ByVal Value As String)
            Me.msUserPassword = Value.Trim
        End Set
    End Property

    Public Sub New(ByVal iUserID As Integer)
        Me.UserName = iUserID

    End Sub

    Public Sub New(ByVal iUserID As Integer, ByVal sUserName As String, ByVal sUserPassword As String)
        Me.miUserID = iUserID
        Me.msUserName = sUserName
        Me.msUserPassword = sUserPassword

    End Sub
End Class
